Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
Re: [opensuse] Updating VirtualBox
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Mon, 15 Jun 2009 00:20:50 +0200 (CEST)
  • Message-id: <alpine.LSU.2.00.0906150019030.4094@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Monday, 2009-06-15 at 00:52 +0300, Stan Goodman wrote:

Why didn't you install the buildservice version of virtual box, also at
2.2.4 version, which would probably have installed the kernel modules
needed?

Do you mean the version that is on YaST? I knew about that, but I had
recommendations here on this forum suggesting that I prefer the full
version (not the freebie) on the program's website. The one that one gets
through the repository is the freebie.

Ah, I see.
I use vmware myself, I wasn't aware of that "detail".

Probably it wouldn't make much difference for me, since I don't plan to be
a big user of the WinXP that intend to install as a vm, but that is the
reason that I did what I did.

Well, I don't know what differences they will have, but I suppose the version on the repo is easier to install.

- -- Cheers,
Carlos E. R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAko1d8oACgkQtTMYHG2NR9VOhACdF9pL2TKTsfAp36HIs1KRENKc
Qj4AoIMsELneCCAN4R5JkYKhpcyqoqml
=/ILp
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >